:root {
    --color-primary: #5b2a0e;
    --color-secondary: #a7462b;
    --color-purple: #7f3686 ;
}
body {
    font-family: 'Josefin Sans';
}
hr.divider {
    border-top: 1px solid red;
}
.header {
    display: flex;
}
.header > div{
    display: flex;
    flex : 1 0 0;
    justify-content: end;
    align-items: center;
}
.header .header-logo{
    flex : 0 0 100px;
}
.carousel .carousel-inner {
    height: 100%;
}

.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.navbar-collapse {
    flex-grow: initial;
}

.nav-highlited {
    position: relative;
}

.nav-item a {
    color: #5b2a0e;
    font-weight: bold;
    font-size: 0.85rem;
}

.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: #d0a27d;
}

.nav-highlited a {
    border-radius: 100px;
    padding: 5px 15px 1px 15px !important;
    position: relative;
    top: 0.15rem;
}

.color-purple a{
    background-color: #7f3686;
    color: #ffffff !important;
}

.navbar-brand img {
    height: 70px;
    width: auto;
}

section.home-content-container {
    margin-top: 15px;
}

div.grid-7030,
.footer-grid,
div.grid-6040 {
    display: grid;
    grid-column-gap: 15px;
}
div.grid-7030,
.footer-grid {
    grid-template-columns: 75% 25%;
}
div.grid-6040{
    grid-template-columns: 65% 35%;
}

.img-hover-text-container {
    height: 100%;
}

.img-hover-text-container:hover figcaption {
    display: block;
    opacity: 1;
    animation: fadein 1s linear forwards;
}

.img-hover-text-container figure {
    position: relative;
    height: 100%;
    margin:0;
    padding: 0;
}

.img-hover-text-container img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: calc(100% - 15px);
    object-fit: cover;
}

.grid-7030-right .img-hover-text-container img {
    width: calc(100% - 15px);
}

.hg_right .img-hover-text-container img {
    width: calc(100% - 15px);
}

.img-hover-text-container figcaption{
    display: none;
    opacity: 0;
    animation: fadeout 1s linear forwards;
}
.figcaption-top {
    position: absolute;
    top: 2rem;
    left: 2rem;
    font-size: 3.5rem;
    width: calc(20%);
    font-weight: bold;
    line-height: 3rem;
    text-transform: uppercase;
    color: var(--color-primary);
}

.figcaption-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-53%, -50%);
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    width: 80%;
}

.figcaption-right-center {
    position: absolute;
    top: 70%;
    right: 0;
    transform: translate(-10% ,-70%);
    max-width: 70%;
    text-align: right;
    padding-right: 0.25rem;
}

.footer-right {
    background-color: #b184b5;
    padding: 2rem 1rem;
    text-align: right;
    width: calc(100% - 15px);
}

.footer-left {
    background-color: #b184b5;
    display: grid;
    grid-template-columns: 30% 70%;
}
.footer-left .image {
    width: fit-content;
    flex-direction: column;
}

.footer-left .contact {
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contact p {
    margin: 0;
    padding: 0;
    text-align: center;
    color: var(--bs-light)
}

.nav-footer {
    margin: 0;
    padding: 0;
}

.nav-footer-item {
    list-style: none;
}

.nav-footer-link {
    text-decoration: none;
    color: #5b2a0e;
    text-transform: uppercase;
    padding: 10px 0;
}

.nav-footer-link:active,
.nav-footer-link:hover,
.nav-footer-link:focus,
.nav-footer-link:visited {
    color: #733512;
}

.nav-footer-item.nav-highlited a{
    font-size: 1.5rem;
    padding-left: 20px !important;
    padding-right: 20px !important;
    font-weight: bold;
}

.img-right-caption {
    font-size: 2rem;
    color: var(--color-primary);
    line-height: 1.5rem;
}

@-webkit-keyframes fadein {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadeout {
    100% { opacity: 0; }
    0% { opacity: 1; }
}


/* PAGES STYLE */

.page-content, .page-content-borderd {
    color: var(--color-secondary);
    /* [disabled]font-size: 1.5rem; */
    font-weight: 200;
}

.page-content h1, .page-content-borderd h1 {
    font-size: 3rem;
    margin-bottom: 1.8rem;
    font-weight: bolder;
}

.page-content-borderd {
    background-color: #e6cdba;
    border: 1px solid #b2b2b2;
    border-radius: 2px;
    padding: 3rem 1rem;
}

.page-content-borderd h1 {
    margin-left: 2rem;
}

.page-content-borderd .image {
    min-width: 400px;
    width: 100%;
    max-width: 100%;
}

.banner, .image {
    width: 100%;
}
.banner {
    height: auto;
}

.image .image-figure,
.banner .banner-figure{
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.banner .banner-figure__img,
.image .image-figure__img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonals .banner .banner-figure__img, .image .image-figure__img{
        min-width: 200px;
        object-fit: contain;
}

#middle-section-home{
    margin-left: -9px;
     margin-right: -9px;
}

.banner .banner-figurecaption {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(-30%, -50%);
    font-weight: bolder;
    color: var(--color-secondary);
    font-size: 3.5rem;
    width: 100%;
    max-width: 300px;
    line-height: 3.2rem;
}
.testimonals {
    padding-bottom: 2rem;
    border-bottom: 4px solid var(--color-secondary);
}
.testimonals:last-child {
    padding-bottom: 0;
    border-bottom: 0 !important;
}

.testimonals .image {
    width: auto !important;
}
.testimonals .image-figurecation {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -10%);
    font-weight: bolder;
    color: var(--color-secondary);
    font-size: 1.5rem;
    width: 100%;
    margin: 10px ;
}

.page-content-borderd .content {
    margin: 0 10%;
}

.bord-directors {
    color: var(--color-purple);

}

.bord-directors h1 {
    font-size: 3rem;
    font-weight: bold;
}

.directors-ul {
  flex-wrap: wrap;
  padding-left: 0;
}

.directors ul li {
  list-style: none;
  flex: 0 0 33.333333%;
  margin: 2rem 0;
}

.directors .image {
    width: 300px;
    height: 300px;
    margin: 0 auto;
}

.directors .image .image-figure__img {
    border-radius: 50%;
    border: 0.45rem solid var(--color-purple);
}
.directors-ul h2,
.directors-ul p {
    font-size: 1.4rem;
    text-align: center;
}

.directors-ul h2 {
    margin: 1.5rem 0;
    font-size: 2.5rem;
    font-weight: bold;
}

.donations-ul {
    flex-wrap: wrap;
    padding-left: 0;
}

.donations ul li {
    list-style: none;
    flex: 0 0 25%;
    padding: 2rem;
}
.donate {
    border-bottom-left-radius: 100px;
    color: #fff;
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    width: 160px;
    height: 170px;
}

.d-1 {
    background-color: #d0a27d;
}
.d-2 {
    background-color: #a7462b;
}
.d-3 {
    background-color: #5b2a0e;
}
.d-4 {
    background-color: #7f3686;
}

#vision-alert {
	margin: 20px 50px;
    background-color:#ddd9fd;
    border: 2px solid #cfbef4;
    padding: 10px;
    color:#5d5881;
}

#about-us-quote {
    margin: 10px 50px;
}

#vision-image {
    min-width: unset;
}

.video-container {
    padding-bottom: 45%;
}

#vimeo-player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#player {
    align-self: start;
    height: unset;
}

.navbar-brand {
/*    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    top: 0;*/
}

.navbar-nav {
    width: fit-content;
}

.carousel-inner img {
    height: 800px;
}

#hover-card-1-text-span {
    font-size: 1rem;
    min-width: 190px;
    width: 30%;
    text-transform: initial;
    line-height: 1rem;
}

@media (min-width: 2500px) {
    .carousel-inner img {
        height: 1250px !important;
    }
}

@media (min-width: 2000px) {
    .carousel-inner img {
        height: 1000px;
    }
}

@media (min-width: 1800px) {
    .banner figcaption {
        font-size: 5rem !important;
        line-height: 4.5rem !important;
        max-width: 500px !important;
    }

    h1 {
        font-size: 4rem;
    }
    
    h2 {
        font-size: 3.75rem;
    }
    
    h3 {
        font-size: 3.5rem;
    }
    
    h4 {
        font-size: 3rem;
    }
    
    h5 {
        font-size: 2.5rem;
    }
    
    h6 {
        font-size: 1.5rem;
    }    
    
    p, span:not(.figcaption-top span, .img-right-caption span), a:not(.nav-link, .donate a) {
        font-size: 1.75rem !important;
    }

    .nav-link {
        font-size: 1.35rem !important;
    }
}

@media (min-width: 1600px) {
    .hover-card-span-heading {
        font-size: 3.5rem !important;
    }

    .figcaption-top #hover-card-1-text-span {
        font-size: 2rem !important;
        line-height: 2rem !important;
    }
}

@media (min-width: 1400px) {
    h1 {
        font-size: 3.5rem;
    }
    
    h2 {
        font-size: 3.25rem;
    }
    
    h3 {
        font-size: 3rem;
    }
    
    h4 {
        font-size: 2.5rem;
    }
    
    h5 {
        font-size: 2rem;
    }
    
    h6 {
        font-size: 1.5rem;
    } 

    p, span:not(.hover-card-span), a:not(.nav-link, .donate a) {
        font-size: 1.3rem;
    }

    .nav-link {
        font-size: 1.075rem !important;
    }

    #hover-card-1-text-span {
        font-size: 1.75rem !important;
        line-height: 1.75rem !important;
    }
}

@media (min-width: 1150px) {
    #hover-card-1-text-span {
        font-size: 1.5rem !important;
        line-height: 1.5rem !important;
    }
}

@media (min-width: 900px) {
    #hover-card-1-text-span {
        font-size: 1.275rem !important;
        line-height: 1.275rem !important;
    }
}

@media (max-width: 1800px) {
    .carousel-inner img {
        height: 735px;
    }
}

@media (max-width: 1500px) {
    .carousel-inner img {
        height: 735px;//was 600
    }
}

@media (max-width: 1200px) {
    .carousel-inner img {
        height: 600px;
    }
}

@media (max-width: 1098px) {
    #survivors-testimonals-caption {
        left: 15%;
    }
}

@media (max-width: 992px) {
    .footer-grid {
        grid-template-columns: 1fr !important;
    }

    .footer-right,
    .footer-right > div,
    .footer-left > div {
        padding: 1rem 1rem;
    }

    .footer-right {
        width: calc(100%);
        margin-top: 15px;
    }

    #footer-logo {
        max-width: 25%;
        min-width: 220px;
    }

    .carousel-inner img {
        height: 400px;
    }
}

@media (max-width: 767px) {
    #survivors-testimonals-caption {
        font-size: 2.5rem;
        left: 20%;
    }

    #about-us-caption {
        left: 15%;
    }
        
    div.grid-6040,
    div.grid-7030 {
        grid-template-columns: 1fr;
        display: block;
    }

    .grid-7030-right .img-hover-text-container img,
    .hg_right .img-hover-text-container img {
        width: 100%
    }

    .carousel-inner img {
        height: 325px;
    }
    .home-content-container figcaption a{
        font-size: 1.8rem;
        transform: unset;
    }
     .home-content-container figcaption {
        transform: unset;
    }
    
    .img-hover-text-container:hover figcaption{
        width: auto !important;
        left: 1rem;
    }
    .footer-img{
            width: 100% !important;
    height: auto !important;
    }
    .navbar-nav{
        text-align: right;
        padding: revert;
    }
    
    /*Resource Page */
    .testimonals .d-flex {
    display: block !important;
    margin: 0 auto;
    text-align: center;
}


.testimonals .banner .banner-figure__img, .image .image-figure__img {
    display: block;
    width: 120px;
    height: 120px;
    object-fit: cover;
    margin: 0 auto;
    min-width: unset;
}

/*about */
.about-middle-section{
    display: block !important;
}
.about-img-middle{
    width: 100%;
}
#our_vision_section{
 display: block !important;   
}
#our_vision_section .image{
    min-width: unset;
}
.banner .banner-figurecaption{
    transform: unset;
    font-size: unset;
}

#middle-section-home {
    margin-left: -10px;
     margin-right: -10px; 
}

}



@media screen and (orientation:landscape)
and (min-device-width: 319px) 
and (max-device-width: 1200px) {
   /* Your CSS Here*/
   
   
   .header {
    justify-content: end;
}

.header > div{
    flex: unset;
}

.header-left{
    order: 1;
}
.header-right{
    order: 2;
}
.header-logo{
    order: 3;
}

.navbar-brand {
     position: unset; 
     transform: unset; 
     left: unset; 
     top: unset; 
}


.navbar-brand img {
    height: 50px;
    width: auto;
    transform: scale(1.1);
}
.header .header-logo{
    flex: 0;
}

}


@media (max-width: 600px) {
    #about-us-caption {
        left: 20%;
    }
}

@media (max-width: 576px) {
    #survivors-testimonals-caption {
        left: 30%;
    }

    .carousel-inner img {
        height: 300px;
    }
}

@media (max-width: 568px) {
    #about-us-caption {
        font-size: 2rem !important;
    }

    #vision-alert {
        margin: 20px 0;
    }

    .bord-directors h1 {
        font-size: 2rem;
    }
}

@media (max-width: 522px) {
    .donate {
        width: 130px;
        height: 140px;
    }

    .carousel-inner img {
        height: 250px;
    }
}

@media (max-width: 460px) {
    .directors .image {
        max-width: 50% !important;
        height: auto !important;
    }

    .directors h2 {
        font-size: 2rem;
    }

    .directors p {
        font-size: 1.05rem;
    }

    #about-us-quote {
        margin: 10px 20px;
    }

    .carousel-inner img {
        height: 225px;
    }
    
    .footer-right {
    width: calc(100%);
    margin-top: 15px;
}
}

@media (max-width: 378px) {
    #our-vision-heading {
        margin-left: 0;
        text-align: center;
    }

    #donate-btn-link {
        font-size: 1rem;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #survivors-testimonals-caption {
        font-size: 1.5rem;
        line-height: unset;
    }

    .nav-footer a {
        font-size: .85rem;
    }

    #hover-card-1 .figcaption-heading {
        font-size: 1.25rem;
        line-height: unset;
    }

    #hover-card-1 .figcaption-top {
        top: 0.175rem;
    }

    .carousel-inner img {
        height: 180px;
    }
}

@media (max-width: 300px) {
    .carousel-inner img {
        height: 160px;
    }
}
